# Generated by Django 4.0.3 on 2022-10-27 19:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0013_remove_automobilevo_vip_appointment_vip_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='automobilevo',
            old_name='vovin',
            new_name='vin',
        ),
    ]
